Empty Consumer Cart
1 min
DELETE
https://api.upstartcommerce.com/v1/cart/{customerId}/cart
customerIdstringUnique identifier representing the "owner" of the cart.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringThe site identifier.
202<p>Success-consumer's active cart found and emptied.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/cart/{customerId}/cart \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'